<?
$t=microtime(1);
if($_SERVER['HTTP_HOST']=="12tilas.ru")header("Location:http://tilas.ru/myfarm");
if(empty($_SERVER['HTTP_ACCEPT_ENCODING']))$_SERVER['HTTP_ACCEPT_ENCODING']='';
if ( substr_count( $_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip' ) ) {
	ob_start( "ob_gzhandler" );
}
else {
	ob_start();
}
header("Content-type: text/html");

echo '<?xml version="1.0" encoding="utf-8"?>

<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
     <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta name="msapplication-tap-highlight" content="no" />
        <meta content="telephone=no" name="format-detection">
        <meta name="viewport" content="width=device-width, user-scalable=no">
        <meta name="w1-verification" content="187746092896" />
<head>

<meta name="w1-verification" content="187746092896">

<title>Моя деревня!</title>
<base href="http://'.$_SERVER['HTTP_HOST'].'/">
<link rel="shortcut icon" href="/favicon.ico" />';
$style="mainor2312s.css";
//if($ku['id']==2788)$style = "maini.css";
echo'<link rel="stylesheet" href="/'.$style.'" type="text/css" />
</head>
<body>';
if($_SERVER['HTTP_HOST']=='vk.vferme.com'){
echo'<script src="http://vk.com/js/api/xd_connection.js?2" type="text/javascript"></script>';
echo'<script type="text/javascript">';

echo'</script>';
}
echo'<div class="body"><div style="background-color:#003300;">
<div class="pg_b"><div class="pg_r"><div class="pg_t"><div class="pg_l"><div class="pg_tl"><div class="pg_tr"><div class="pg_bl"><div class="pg_br"><div class="pg_inner">


';

?>